/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.06.26					
 * Updated:		08.06.26	
 *
 * Brief: Platform library config
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_CONFIG_H
#define EXTL_PLATFORM_CONFIG_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "namespace.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
